<template>
  <button
    class="group grid cursor-move grid-cols-2 place-content-center gap-x-0.5 gap-y-0.25 rounded py-1 transition-all hover:scale-125 group-hover/drag-button:border-slate-300 group-hover/drag-button:opacity-100 [&>div:nth-child(2n+1)]:place-self-end [&>div]:h-1 [&>div]:w-1 [&>div]:rounded-full [&>div]:bg-slate-200"
  >
    <div class="group-hover/drag-button:bg-fuchsia-500" />
    <div class="group-hover:bg-fuchsia-500" />
    <div class="group-hover:bg-fuchsia-500" />
    <div class="group-hover/drag-button:bg-fuchsia-500" />
    <div class="group-hover/drag-button:bg-fuchsia-500" />
    <div class="group-hover:bg-fuchsia-500" />
  </button>
</template>
